Page MenuHomewrite.as

Support user authentication
Closed, ResolvedPublic

Description

Provide an endpoint for authenticating a user.

Event Timeline

matt created this task.Jul 29 2015, 11:08 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to High.
matt claimed this task.
matt added projects: Restricted Project, API.
matt moved this task to Restricted Project Column on the Restricted Project board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt updated the task description. (Show Details)Jul 31 2015, 4:01 PM
matt moved this task from Backlog to Ready for Release on the Snap.as board.
matt moved this task from Ready for Release to In Progress on the Snap.as board.
matt moved this task from Backlog to Next Up on the API board.Sep 17 2015, 11:13 PM
matt moved this task from Next Up to Done on the API board.Sep 18 2015, 7:05 AM
matt closed this task as Resolved.
matt moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Nov 2 2015, 6:16 PM
matt moved this task from Done to Live on the API board.Jun 30 2016, 12:03 AM